.u-section-1 .u-sheet-1 {min-height: 788px}
.u-section-1 .u-layout-wrap-1 {width: 1195px; margin: 60px auto 0 -31px}
.u-section-1 .u-layout-cell-1 {min-height: 118px}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-text-1 {font-size: 2.25rem; font-weight: 400; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 0}
.u-section-1 .u-layout-cell-2 {min-height: 685px}
.u-section-1 .u-container-layout-2 {padding: 30px}
.u-section-1 .u-text-2 {font-weight: 400; margin: 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 650px}
.u-section-1 .u-layout-wrap-1 {position: relative; width: 940px; margin-left: auto}
.u-section-1 .u-layout-cell-1 {min-height: 97px}
.u-section-1 .u-layout-cell-2 {min-height: 565px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 498px}
.u-section-1 .u-layout-wrap-1 {width: 720px}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-layout-cell-2 {min-height: 100px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 374px}
.u-section-1 .u-layout-wrap-1 {width: 540px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 235px}
.u-section-1 .u-layout-wrap-1 {width: 340px} }